ASCII2ASCII_UTM(1)

NAME
ascii2ascii_UTM - transforms (lat,lon,h) files into UTM coordinates

DESCRIPTION
ascii2ascii_UTM v1.0 Doris software, bert kampes, (c)1999-2003

    USAGE:

ascii2ascii_UTM
    ascii3column +zone=utmzone

This program transforms the WGS84 "longitude
    latitude height" 3 column

    ascii file of Doris (created with philamh2ascii) to UTM coordinates using proj. (longitude=lambda, latitude=phi) First use program lonlathei2ascii to create the 3 column ascii input file.

    THe UTM zone needs to be specified as in the example. Alternatively, one could specify +lon_0=-114 for example (see proj manual).

This script can serve as an example.
    If you want to have another projection,

    see the manual of proj and cs2cs how to do this.

    EXAMPLE:

ascii2ascii_UTM lonlathei.dat +utm_zone=33
    xyz_utm.dat

    See also: http://www.remotesensing.org/proj

    USAGE:

ascii2ascii_UTM
    ascii3column +zone=utmzone

This program transforms the WGS84 "longitude
    latitude height" 3 column

    ascii file of Doris (created with philamh2ascii) to UTM coordinates using proj. (longitude=lambda, latitude=phi) First use program lonlathei2ascii to create the 3 column ascii input file.

    THe UTM zone needs to be specified as in the example. Alternatively, one could specify +lon_0=-114 for example (see proj manual).

This script can serve as an example.
    If you want to have another projection,

    see the manual of proj and cs2cs how to do this.

    EXAMPLE:

ascii2ascii_UTM lonlathei.dat +utm_zone=33
    xyz_utm.dat

    See also: http://www.remotesensing.org/proj

SEE ALSO
The full documentation for ascii2ascii_UTM is maintained as a Texinfo manual. If the info and ascii2ascii_UTM programs are properly installed at your site, the command

    info ascii2ascii_UTM

should give you access to the complete manual.